RSS   Vulnerabilities for
'Easy content management publishing'
   RSS

2009-03-19
 
CVE-2008-6493

 

 
Easy Content Management Publishing stores sensitive information under the web root with insufficient access control, which allows remote attackers to download a database via a direct request for Database/News.mdb.

 


Copyright 2019, cxsecurity.com

 

Back to Top